attrs==23.1.0
backcall==0.1.0
blosc2==2.0.0
Bottleneck==1.3.7
cachelib==0.9.0
certifi==2023.5.7
cftime==1.6.2
chardet==3.0.4
click==8.1.3
click-plugins==1.1.1
cligj==0.7.2
cloudpickle==2.2.1
configobj==5.0.6
contourpy==1.0.7
cycler==0.10.0
Cython==0.29.35
dash==2.10.2
dash-bootstrap-components==1.4.1
dash-core-components==2.0.0
dash-daq==0.5.0
dash-extensions==1.0.1
dash-html-components==2.0.0
dash-leaflet==0.1.23
dash-renderer==1.9.1
dash-table==5.0.0
dask==2023.6.0
decorator==4.2.1
EditorConfig==0.12.3
feather-format==0.4.1
Fiona==1.9.4.post1
Flask==2.2.5
Flask-Caching==2.0.2
fonttools==4.39.4
fsspec==2023.6.0
geobuf==1.1.1
geopandas==0.13.2
gevent==22.10.2
greenlet==2.0.2
gunicorn==20.1.0
idna==2.5
importlib-metadata==6.6.0
iniconfig==2.0.0
ipython==7.16.1
ipython-genutils==0.1.0
itsdangerous==2.1.2
jedi==0.15.1
Jinja2==3.1.2
joblib==1.2.0
jsbeautifier==1.14.8
kiwisolver==1.1.0
locket==1.0.0
MarkupSafe==2.1.3
matplotlib==3.7.1
more-itertools==9.1.0
msgpack==1.0.5
netCDF4==1.6.4
numexpr==2.8.4
numpy==1.24.3
orjson==3.9.0
packaging==23.1
pandas==2.0.2
parso==0.5.1
partd==1.4.0
pexpect==4.3.1
pickleshare==0.7.5
Pillow==9.5.0
plotly==5.14.1
pluggy==1.0.0
ply==3.9
prompt-toolkit==2.0.10
protobuf==3.19.4
ptyprocess==0.5.2
py-cpuinfo==9.0.0
pyarrow==12.0.0
Pygments==2.2.0
pyparsing==3.0.9
pyproj==3.5.0
PySocks==1.6.8
pytest==7.3.2
python-dateutil==2.8.2
pytz==2023.3
pyudev==0.21.0
PyYAML==6.0
requests==2.20.0
scikit-learn==1.2.2
scipy==1.10.1
shapely==2.0.1
six==1.16.0
tables==3.8.0
tabulate==0.9.0
tenacity==8.2.2
threadpoolctl==3.1.0
toolz==0.12.0
traitlets==5.9.0
tzdata==2023.3
urllib3==1.24.2
wcwidth==0.2.6
Werkzeug==2.2.3
xarray==2023.5.0
zipp==3.15.0
zope.event==4.6
zope.interface==6.0